Bug 1534559 - Japanese Default Fonts to Google Noto
Summary: Japanese Default Fonts to Google Noto
Keywords:
Status: CLOSED DUPLICATE of bug 1600675
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard: SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-15 13:33 UTC by Jan Kurik
Modified: 2018-11-01 07:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-01 07:40:27 UTC


Attachments (Terms of Use)

Description Jan Kurik 2018-01-15 13:33:36 UTC
This is a tracking bug for Change: Japanese Default Fonts to Google Noto
For more details, see: https://fedoraproject.org//wiki/Changes/JPDefaultFontsToNoto

Changes the default fonts for Japanese to Google Noto.

Comment 1 Akira TAGOH 2018-02-15 04:26:50 UTC
all of font packages and comps has been updated. should be testable now.

Comment 2 Fedora End Of Life 2018-02-20 15:32:59 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Akira TAGOH 2018-04-12 04:36:34 UTC
We are going to defer this change. what should I do here then?

packages has been reverted and submit updates on bodhi already.
also a PR to revert comps has been submitted. just FYI.

Comment 4 Jan Kurik 2018-04-12 08:04:32 UTC
Deferring.

Comment 6 Akira TAGOH 2018-04-13 05:25:41 UTC
BTW https://fedoraproject.org/wiki/Releases/28/ChangeSet and https://fedoraproject.org/wiki/Fedora_28_talking_points still has entries for those changes for CJK. should we remove them there?

Comment 7 Jan Kurik 2018-04-23 06:17:29 UTC
Both pages are now fixed. Thanks for letting me know.

Comment 8 Akira TAGOH 2018-11-01 07:40:27 UTC
This should be duplicate of #1600675 now.

*** This bug has been marked as a duplicate of bug 1600675 ***


Note You need to log in before you can comment on or make changes to this bug.